AltLookAngle:
  x: 0
  y: 0
  z: 0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270
    rotY: 359.869568
    rotZ: 0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1
  g: 1
  r: 1
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0
    SpecularColor:
      b: 1
      g: 1
      r: 1
    SpecularIntensity: 0
    SpecularSharpness: 2
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/1017195498765395843/F0F85DBE17C72D5D09BD012DEDBB9E154EB07E7B/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: ''
DragSelectable: true
GMNotes: fancreations/campaign_ordo_templi_orientis.json
GUID: 608bea
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model Ordo Templi Orientis 608bea.ttslua'
LuaScriptState: '{"ml":{"286579":{"lock":false,"pos":{"x":12.2487,"y":1.2782,"z":-4.0135},"rot":{"x":0.08,"y":90.0001,"z":359.9831}},"392e62":{"lock":false,"pos":{"x":0.0804,"y":1.6282,"z":-10.4566},"rot":{"x":359.9198,"y":269.984,"z":0.0169}},"7b28eb":{"lock":false,"pos":{"x":12.2495,"y":1.2806,"z":3.9864},"rot":{"x":0.08,"y":89.9951,"z":359.9831}},"7cda3f":{"lock":false,"pos":{"x":12.2512,"y":1.2829,"z":11.9866},"rot":{"x":0.08,"y":89.9997,"z":359.9831}},"b3bfc4":{"lock":false,"pos":{"x":-1.4651,"y":1.4756,"z":-26.9305},"rot":{"x":359.9201,"y":270.0049,"z":0.0169}},"ba2ded":{"lock":false,"pos":{"x":12.2492,"y":1.2759,"z":-12.0135},"rot":{"x":0.08,"y":89.9974,"z":359.9831}},"bbb70a":{"lock":false,"pos":{"x":12.2503,"y":1.4585,"z":-20.0136},"rot":{"x":359.9201,"y":270.0311,"z":0.0168}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: Ordo Templi Orientis
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -9.52
  posY: 1.63
  posZ: 67.75
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 2.21
  scaleY: 0.46
  scaleZ: 2.42
Value: 0
XmlUI: ''
